-- MySQL dump 10.13  Distrib 5.5.16, for Win32 (x86)
--
-- Host: localhost    Database: kurse
-- ------------------------------------------------------
-- Server version	5.5.16

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `kurs`
--

DROP TABLE IF EXISTS `kurs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kurs` (
  `KursNr` varchar(5) COLLATE latin1_german2_ci NOT NULL,
  `Kurs` tinytext CHARACTER SET utf8 NOT NULL,
  `Dauer` tinyint(4) DEFAULT NULL,
  `Voraussetzungen` tinytext COLLATE latin1_german2_ci NOT NULL,
  `OrtNr` tinyint(3) unsigned zerofill NOT NULL,
  PRIMARY KEY (`KursNr`),
  KEY `ikursnr` (`KursNr`),
  KEY `OrtNr` (`OrtNr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `kurs`
--

LOCK TABLES `kurs` WRITE;
/*!40000 ALTER TABLE `kurs` DISABLE KEYS */;
INSERT INTO `kurs` VALUES ('1.0','Geschaeftsprozess, betriebl. Organisation',3,'keine',012),('2.0','Projektmanagment',5,'keine',010),('3.1','Kostenrechnung',2,'keine',011),('3.2','IT-Marketing',1,'Teilnahme am Modul Kostenrechnung',011),('4.1','Grundlagen PC-Technik',2,'keine',013),('4.3','Vertiefung PC-Technik',2,'Modul 4.1',013),('5.1b','Java Fortgeschrittenen-Kurs',10,'Programmiererfahrung',014),('5.1c','C++ Anfaengerkurs',14,'keine',014),('5.1d','C++ Fortgeschrittenen-Kurs',10,'Programmiererfahrung',014),('5.3','Vertiefung Java',1,'Teilnahme am Fortgeschrittenenkurs oder vergleichbare Kenntnisse',015),('5.4','Dynamische Web-Seiten',2,'Kenntnisse einer hoeheren Programmiersprache',010),('5.6','Grundlagen Datenbanken',5,'keine',013);
/*!40000 ALTER TABLE `kurs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ort`
--

DROP TABLE IF EXISTS `ort`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ort` (
  `OrtNr` tinyint(3) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `Ort` tinytext COLLATE latin1_german2_ci NOT NULL,
  `Schule` tinytext COLLATE latin1_german2_ci NOT NULL,
  PRIMARY KEY (`OrtNr`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ort`
--

LOCK TABLES `ort` WRITE;
/*!40000 ALTER TABLE `ort` DISABLE KEYS */;
INSERT INTO `ort` VALUES (010,'Ulm','Robert-Bosch-Schule'),(011,'Pforzheim','Fritz-Erler-Schule'),(012,'Ehingen','Kfm. Schule'),(013,'Pforzheim','Heinrich-Wieland-Schule'),(014,'Freiburg','Walther-Rathenau-Schule'),(015,'Sindelfingen','Gottlieb-Daimler-Schule II');
/*!40000 ALTER TABLE `ort` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `teilnehmer`
--

DROP TABLE IF EXISTS `teilnehmer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `teilnehmer` (
  `TeilnNr` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Name` tinytext COLLATE latin1_german2_ci NOT NULL,
  `Vorname` tinytext COLLATE latin1_german2_ci NOT NULL,
  `Strasse` tinytext COLLATE latin1_german2_ci NOT NULL,
  `Wohnort` tinytext COLLATE latin1_german2_ci NOT NULL,
  PRIMARY KEY (`TeilnNr`)
) ENGINE=InnoDB AUTO_INCREMENT=109 DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `teilnehmer`
--

LOCK TABLES `teilnehmer` WRITE;
/*!40000 ALTER TABLE `teilnehmer` DISABLE KEYS */;
INSERT INTO `teilnehmer` VALUES (100,'Hirsch','Harry','Baumgartenstr. 2','75175 Pforzheim'),(101,'Nicks','Steffi','Holzweg 8','73124 Oberndorf'),(102,'Unterlaender','Elke','Max-Weber-Str. 12','81023 Muenchen'),(103,'Peters','Paul','Am Markt 1','53522 Koeln'),(104,'Wallung','Walther','Panoramapfad 33','09663 Gruenstadt'),(105,'Peiffer','Claudia','Mozartweg 6','74121 Ludwigshafen'),(106,'Hauer','Hans','Im Winkel 16a','12329 Talhausen'),(107,'Hofmann','Helma','Am Baechle 3','66822 Heidelberg'),(108,'Sorglos','Susi','Hauptstr. 143','40210 Sonnstetten');
/*!40000 ALTER TABLE `teilnehmer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tkz`
--

DROP TABLE IF EXISTS `tkz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tkz` (
  `TeilnNr` int(10) NOT NULL,
  `KursNr` varchar(5) NOT NULL,
  PRIMARY KEY (`TeilnNr`,`KursNr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tkz`
--

LOCK TABLES `tkz` WRITE;
/*!40000 ALTER TABLE `tkz` DISABLE KEYS */;
INSERT INTO `tkz` VALUES (107,'1.0'),(107,'2.0'),(107,'5.4');
/*!40000 ALTER TABLE `tkz` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-10-26 15:04:44
